Overview | Modules | Class Hierarchy | Classes | Members

# tlp::ImportCSVDataDialog Class Reference

`#include <ImportCSVDataDialog.h>`

Collaboration diagram for tlp::ImportCSVDataDialog:

[legend]
List of all members.

## Public Slots

- void accept ()

## Public Member Functions

- ImportCSVDataDialog (ImportCSVDataWidget *importDataWidget, tlp::Graph *graph, QWidget *parent=0)
- virtual ~ImportCSVDataDialog ()

## Constructor & Destructor Documentation

tlp::ImportCSVDataDialog::ImportCSVDataDialog | ( | ImportCSVDataWidget * | importDataWidget,
|  | tlp::Graph * | graph,
|  | QWidget * | parent = `0`
| ) |

virtual tlp::ImportCSVDataDialog::~ImportCSVDataDialog | ( |  | ) | `[virtual]`

## Member Function Documentation

void tlp::ImportCSVDataDialog::accept | ( |  | ) | `[slot]`

Tulip Software by LaBRI Visualization Team 2001 - 2010